LOCALE="cs_CZ.UTF-8"
DAEMON_LOCALE="yes"
HARDWARECLOCK="localtime"
TIMEZONE="Europe/Prague"
KEYMAP="cs"
CONSOLEFONT="latin2-16"
CONSOLEMAP="8859-2"
USECOLOR="yes"
MODULES=()
UDEV_TIMEOUT=30
USEDMRAID="no"
USEBTRFS="no"
USELVM="no"
HOSTNAME="linuxdrak-server"

interface=eth0
address=192.168.0.1
netmask=255.255.255.0
broadcast=192.168.0.255
# gateway=192.168.0.1
NETWORK_PERSIST="no"
#NETWORKS=(main)
DAEMONS=(hwclock syslog-ng alsa network netfs iptables mysql lighttpd crond ppp dnsmasq)
